{
    "IGUI_ZomboDesire_MiniGame_Timeout": "你拒绝与僵尸交谈",
    "IGUI_ZomboDesire_MiniGame_FailRed": "僵尸不想理你",
    "IGUI_ZomboDesire_MiniGame_FailOrange": "僵尸对和你交谈感到犹豫",
    "IGUI_ZomboDesire_Halo_ItemLost": "物品丢失:",
    "IGUI_ZomboDesire_Halo_ItemDamaged": "物品受损:"
}
